{
  "id": 5824620,
  "name": "J. Tremarico and Jasper Carle, Appellees, v. Illinois Northern Utilities Company, Appellant",
  "name_abbreviation": "Tremarico v. Illinois Northern Utilities Co.",
  "decision_date": "1918-04-09",
  "docket_number": "Gen. No. 6,525",
  "first_page": "515",
  "last_page": "515",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 515"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 126,
    "char_count": 1378,
    "ocr_confidence": 0.54,
    "sha256": "11360fbc12ed4e448eb3def6b0e99bddbe4de58a607596885c948f2eea4b0f6a",
    "simhash": "1:6b6b11b2f82de68c",
    "word_count": 222
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. Tremarico and Jasper Carle, Appellees, v. Illinois Northern Utilities Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "Cronkrite & Hunter and Robert B. Mitchell, for appellant.",
      "No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "J. Tremarico and Jasper Carle, Appellees, v. Illinois Northern Utilities Company, Appellant.\nGen. No. 6,525.\n(Not to be reported in full.)\nAbstract of the Decision.\nStreet railroads,- \u00a7 131 \u2014when evidence shows ringing of gong of street car before reaching crossing. In an action to recover damages for injury to plaintiff\u2019s horse and wagon in a collision at a street intersection with one of defendant\u2019s street cars, evidence held sufficient to show that the gong of the street car was rung more than 50 feet from the street crossing and was kept ringing until the car reached the crossing.\nAppeal from the Circuit Court of Stephenson county; the Hon. Oscar E. Heard, Judge, presiding.\nHeard in this court at the October term, 1917.\nReversed with statement of facts.\nOpinion filed April 9, 1918.\nStatement of the Case.\nAction by J. Tremarico and Jasper Carle, plaintiffs, against Illinois Northern Utilities Company, a corporation, defendant, to recover damages for injury to plaintiff\u2019s horse and wagon as the result of a collision with one of defendant\u2019s street cars. From a judgment for plaintiffs for $110.14, defendant appeals.\nCronkrite & Hunter and Robert B. Mitchell, for appellant.\nNo appearance for appellees.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic an(l section number,"
  },
  "file_name": "0515-01",
  "first_page_order": 541,
  "last_page_order": 541
}
